package com.infoepoch.pms.dispatchassistant.domain.basic.user;


import com.infoepoch.pms.dispatchassistant.common.enums.EnumBase;

/**
 * 用户类型
 */
public enum UserType implements EnumBase {
    NORMAL(0, "普通员工"),
    LEADER(1, "领导");

    private int value;
    private String text;

    @Override
    public int getValue() { return value; }

    @Override
    public String getText() { return text; }

    UserType(int value, String text) {
        this.value = value;
        this.text = text;
    }
}
